当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]安装kubuntu-desktop失败
帖子发表于 : 2006-05-09 11:50 
头像

注册: 2006-04-29 20:10
帖子: 175
地址: 北京·昌平
送出感谢: 0 次
接收感谢: 0 次
通过执行apt-get install kubuntu-desktop来安装KDE,结果出错,提示信息如下:
代码:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
  kubuntu-desktop: 依赖: adept 但是它将不会被安装
                   依赖: akode 但是它将不会被安装
                   依赖: akregator 但是它将不会被安装
                   依赖: amarok 但是它将不会被安装
                   依赖: ark 但是它将不会被安装
                   依赖: cupsys-driver-gimpprint 但是它将不会被安装
                   依赖: gtk2-engines-gtk-qt 但是它将不会被安装
                   依赖: gwenview 但是它将不会被安装
                   依赖: hplip-base 但是它将不会被安装
                   依赖: ivman 但是它将不会被安装
                   依赖: k3b 但是它将不会被安装
                   依赖: kaddressbook 但是它将不会被安装
                   依赖: kaffeine-gstreamer 但是它将不会被安装
                   依赖: kamera 但是它将不会被安装
                   依赖: karm 但是它将不会被安装
                   依赖: katapult 但是它将不会被安装
                   依赖: kate 但是它将不会被安装
                   依赖: kaudiocreator 但是它将不会被安装
                   依赖: kcontrol 但是它将不会被安装
                   依赖: kcron 但是它将不会被安装
                   依赖: kde-guidance 但是它将不会被安装
                   依赖: kde-systemsettings 但是它将不会被安装
                   依赖: kdeadmin-kfile-plugins 但是它将不会被安装
                   依赖: kdebase-kio-plugins 但是它将不会被安装
                   依赖: kdebluetooth 但是它将不会被安装
                   依赖: kdegraphics-kfile-plugins 但是它将不会被安装
                   依赖: kdemultimedia-kappfinder-data 但是它将不会被安装
                   依赖: kdemultimedia-kfile-plugins 但是它将不会被安装
                   依赖: kdemultimedia-kio-plugins 但是它将不会被安装
                   依赖: kdenetwork-filesharing 但是它将不会被安装
                   依赖: kdenetwork-kfile-plugins 但是它将不会被安装
                   依赖: kdepasswd 但是它将不会被安装
                   依赖: kdepim-kio-plugins 但是它将不会被安装
                   依赖: kdepim-wizards 但是它将不会被安装
                   依赖: kdeprint 但是它将不会被安装
                   依赖: kdesktop 但是它将不会被安装
                   依赖: kdm 但是它将不会被安装
                   依赖: kfind 但是它将不会被安装
                   依赖: kghostview 但是它将不会被安装
                   依赖: khelpcenter 但是它将不会被安装
                   依赖: kicker 但是它将不会被安装
                   依赖: kio-apt 但是它将不会被安装
                   依赖: kio-locate 但是它将不会被安装
                   依赖: klaptopdaemon 但是它将不会被安装
                   依赖: klipper 但是它将不会被安装
                   依赖: kmail 但是它将不会被安装
                   依赖: kmenuedit 但是它将不会被安装
                   依赖: kmilo 但是它将不会被安装
                   依赖: kmix 但是它将不会被安装
                   依赖: knetworkconf 但是它将不会被安装
                   依赖: knotes 但是它将不会被安装
                   依赖: konq-plugins 但是它将不会被安装
                   依赖: konqueror 但是它将不会被安装
                   依赖: konqueror-nsplugins 但是它将不会被安装
                   依赖: konserve 但是它将不会被安装
                   依赖: konsole 但是它将不会被安装
                   依赖: kontact 但是它将不会被安装
                   依赖: konversation 但是它将不会被安装
                   依赖: kooka 但是它将不会被安装
                   依赖: kopete 但是它将不会被安装
                   依赖: korganizer 但是它将不会被安装
                   依赖: kpdf 但是它将不会被安装
                   依赖: kpf 但是它将不会被安装
                   依赖: kppp 但是它将不会被安装
                   依赖: krdc 但是它将不会被安装
                   依赖: krfb 但是它将不会被安装
                   依赖: krita 但是它将不会被安装
                   依赖: kscd 但是它将不会被安装
                   依赖: kscreensaver 但是它将不会被安装
                   依赖: ksmserver 但是它将不会被安装
                   依赖: ksnapshot 但是它将不会被安装
                   依赖: ksplash 但是它将不会被安装
                   依赖: ksvg 但是它将不会被安装
                   依赖: ksysguard 但是它将不会被安装
                   依赖: ksystemlog 但是它将不会被安装
                   依赖: kubuntu-default-settings 但是它将不会被安装
                   依赖: kubuntu-docs 但是它将不会被安装
                   依赖: kubuntu-konqueror-shortcuts 但是它将不会被安装
                   依赖: kuser 但是它将不会被安装
                   依赖: kwalletmanager 但是它将不会被安装
                   依赖: kwifimanager 但是它将不会被安装
                   依赖: kwin 但是它将不会被安装
                   依赖: openoffice.org2-kde 但是它将不会被安装
E: 无法安装的软件包


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-05-09 11:51 
头像

注册: 2006-04-29 20:10
帖子: 175
地址: 北京·昌平
送出感谢: 0 次
接收感谢: 0 次
补充系统环境:
ubuntu Dapper 6.06


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2006-05-09 12:32 
头像

注册: 2005-05-31 23:53
帖子: 282
地址: 天府之国
送出感谢: 0 次
接收感谢: 0 次
在新立得里面手动安装KDE就行了,不要忘了装上KDE-18n-zh的语言支持


_________________
寂寂寒月夜,孤坐伴清灯。曳曳烛光摇,淡淡数点星。
起身动瑶佩,移步出门去。默默倚危阑,遥听伊人语。


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2006-05-09 15:29 
头像

注册: 2006-04-29 21:45
帖子: 269
地址: Shanghai
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get update
sudo apt-get dist-upgrade

执行以上内容先


_________________
ubuntu edgy
blog:http://renexu.blogspot.com/


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2006-05-09 15:44 
头像

注册: 2006-04-29 20:10
帖子: 175
地址: 北京·昌平
送出感谢: 0 次
接收感谢: 0 次
chinux 写道:
在新立得里面手动安装KDE就行了,不要忘了装上KDE-18n-zh的语言支持

我试图更新,但是失败了,如图:


附件:
文件注释: 但是不能够成功
2.png
2.png [ 10.83 KiB | 被浏览 779 次 ]
文件注释: 相关包也要安装
1.png
1.png [ 17.42 KiB | 被浏览 721 次 ]

页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2006-05-10 0:27 
头像

注册: 2005-05-31 23:53
帖子: 282
地址: 天府之国
送出感谢: 0 次
接收感谢: 0 次
那你就一个一个软件包的装,正好可以了解一下KDE的软件包组成
塞翁失马,焉之非福?呵呵


_________________
寂寂寒月夜,孤坐伴清灯。曳曳烛光摇,淡淡数点星。
起身动瑶佩,移步出门去。默默倚危阑,遥听伊人语。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译